* { margin: 0; padding: 0; }

body {
  font: 11px sans-serif;
  min-width: 910px;
  padding: 0 20px;
}

a { text-decoration: none; }



/* Header */
#header {
  height: 125px;
  background: #333;
  margin: 0 -20px;
}

#header h1 {
  width: 447px; height: 125px;
  margin: 0 0 0 15px;
  background: url(../images/logo.png) left center no-repeat;
  text-indent: -999em;
}
                            
#extras { position: absolute; right: 0; top: 0; width: 125px; text-align: right; }
#extras div { width: 125px; float: right; }
#extras h2 { color: #f3c99b; }
#extras a { font-family: Georgia, Serif; text-transform: uppercase; color: #fff; }
#extras a:hover,
#extras #bsa a:hover,
#extras #bsa .adblock a:hover { background: #222; }
                              
#copied-notice {
  display: none;
  position: fixed; left: 50%; top: 50px; z-index: 9000;
  width: 250px; height: 79px;
  margin: -40px 0 0 -125px;
  background: url(../images/copied.png);
  text-indent: -9999px;
}

#info{
	margin:15px auto 20px auto;
	border: 1px solid #ccc;
	font-size:14px;
	padding:0 10px;
	width:75%;
}

#info p{
	margin-bottom:20px;
}

#info a{
	color: #41608f;
}

#info a:hover{
	color: #7291c0;
}

#info h2{
	position: relative;
    top: -15px;
    width: 149px;
    background-color: #fff;
	padding: 3px 8px;
    border: 1px solid #ccc;
    font-weight: bold;
    letter-spacing: -1px;
    font-size: 20px;
}

/* Form */
textarea { width: 96%; border: none; margin: 5px; }
fieldset { border: 1px solid #ccc; margin: 0 0 20px 0; }
legend {
  padding: 3px 8px;
  border: 1px solid #ccc;
  margin: 0 0 10px 10px;
  font-weight: bold; letter-spacing: -1px; font-size: 20px;
}

.col { width: 32%; margin: 20px 2% 0 0; float: left; overflow: hidden; }
.last { margin-right: 0; float: right; }
#footer { 
	background-color: rgba(200,200,200,.2); 
	color: #444; 
	font-size: 14px;
	text-align:center; 
	border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
	padding:25px 0;
}
#footer a { color: #444; font-weight: bold; text-decoration:underline; }
#footer a:hover { color:#999 } 